<!-- Header -->
<header id="header-wrapper" role="banner" class="header-wrapper">
  <div class="container">
    <div id="header-row" class="row">
      <div id="header_left" class="col-sm-13 col-md-10 hidden-xs">
        <div class="row">
          <div class="col-xs-24 ece-logo-container"><a class="eclipsecon-link" href="/europe2018" title="Home"><img
                width="242" class="logo-eclipse-default img-responsive" src="./images/logo.png" alt="Home"></a><a
              class="osgi-link" href="https://www.osgi.org/2018-osgi-community-event" title="OSGi Community Events"><img
                width="174" class="logo-eclipse-default img-responsive" src="./images/osgi-logo.png"
                alt="OSGi Community Event"></a></div>
        </div>
      </div>
      <div id="main-menu-wrapper" class="col-sm-11 col-md-14 margin-top-10">
        <div class="region region-header-right solstice-region-element-count-1">
          <section id="block-eclipsecon-support-event-esei-date"
            class="block block-eclipsecon-support-event block-region-header-right block-esei-date clearfix">


            <div class="block-content">
              <div class="event_info margin-bottom-10"><span class="event_location">Ludwigsburg, Germany · </span><span
                  class="event_date">October 23 - 25, 2018</span></div>
            </div>

          </section> <!-- /.block -->
        </div>
        <div class="navbar float-sm-right yamm" id="main-menu">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse-1">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span
                class="icon-bar"></span>
            </button>
            <a href="/europe2018" class="navbar-brand visible-xs"></a><a href="/europe2018"
              class="navbar-brand visible-xs"><img class="logo-eclipse-default-mobile" width="161"
                alt="Eclipse.org logo" src="./images/logo.png"></a><a
              href="https://www.osgi.org/2018-osgi-community-event" class="navbar-brand visible-xs"><img
                class="logo-eclipse-default-mobile" width="121" alt="Eclipse.org logo" src="./images/osgi-logo.png"></a>
          </div>
        </div>
      </div>
    </div>
  </div>
</header>

<!-- Main -->

<main role="main">
  <div class="container-fluid">
    <!-- Jumbotron -->
    <section id="block-views-75d8d1bdd5202c9dbba484f8f67a850d"
      class="block block-views block-region-content-prefix-fluid  view-75d8d1bdd5202c9dbba484f8f67a850d-common view-75d8d1bdd5202c9dbba484f8f67a850d clearfix">


      <div class="block-content">
        <div
          class="view view-eclipsecon-support-jumbotron view-id-eclipsecon_support_jumbotron view-display-id-block view-dom-id-177e804241bc9f6fef9500c2a66a43f2">



          <div class="view-content">

            <div class="views-row views-row-1 views-row-odd views-row-first views-row-last">
              <div class="view-solstice-slideshow"
                style="background-image:url(https://www.eclipsecon.org/sites/default/files/group2_1_0.jpg);">
                <div class="solstice-slideshow-content solstice-slideshow-content-no-image container">
                  <div id="node-672" class="node node-eclipsecon-support-jumbotron clearfix"
                    about="/europe2018/jumbotron/thanks-attending" typeof="sioc:Item foaf:Document">
                    <h2><a href="https://www.surveymonkey.com/r/econeurope2018">Thanks for attending!</a></h2>
                    <span property="dc:title" content="Thanks for attending!"
                      class="rdf-meta element-hidden"></span><span property="sioc:num_replies" content="0"
                      datatype="xsd:integer" class="rdf-meta element-hidden"></span>
                    <div class="field field-name-body field-type-text-with-summary field-label-hidden">
                      <div class="field-items">
                        <div class="field-item even" property="content:encoded">
                          <p><b>Save the dates for 2019: Community Day October 21, conference October 22 - 24.</b></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>






        </div>
      </div>

    </section>
    <!-- Jumbotron end -->
    <!-- Sponsor block -->
    <section id="block-views-fc1165423ac6be685a76517abdeed275"
      class="block block-views view-eclipsecon-sponsors-block-common view-eclipsecon-sponsors-block-1 view-eclipsecon-sponsors-block-3 block-region-content-prefix-fluid  view-fc1165423ac6be685a76517abdeed275-common view-fc1165423ac6be685a76517abdeed275 clearfix">


      <div class="block-content">
        <div
          class="view view-eclipsecon-support-sponsors view-id-eclipsecon_support_sponsors view-display-id-block_3 view-dom-id-ac87a731f15600fbcb95c04229e0237c container view-eclipsecon-sponsors top-page">



          <div class="view-content">
            <div class="wrapper-sponsor-level">
              <h3><span>Elite Sponsors</span></h3>
              <ul class="list-inline">
                <li class="views-row views-row-1 views-row-odd views-row-first">
                  <a><img typeof="foaf:Image" class="img-responsive"
                      src="./images/contact.png"
                      width="220" height="64" alt=""></a>
                </li>
                <li class="views-row views-row-2 views-row-even views-row-last">
                  <a><img typeof="foaf:Image" class="img-responsive"
                      src="./images/Red_Hat_RGB_150px_2_1.png?itok=aqv3aoj5"
                      width="220" height="70" alt=""></a>
                </li>
              </ul>
            </div>
            <div class="wrapper-sponsor-level">
              <h3><span>Premium Sponsors</span></h3>
              <ul class="list-inline">
                <li class="views-row views-row-1 views-row-odd views-row-first">
                  <a><img typeof="foaf:Image" class="img-responsive"
                      src="./images/logo-eclipseche.png?itok=USqtfecD"
                      width="220" height="55" alt=""></a>
                </li>
                <li class="views-row views-row-2 views-row-even">
                  <a><img typeof="foaf:Image"
                      class="img-responsive"
                      src="./images/Renesas_blue_0.png?itok=mNRKC-Gs"
                      width="220" height="35" alt=""></a>
                </li>
                <li class="views-row views-row-3 views-row-odd views-row-last">
                  <a><img typeof="foaf:Image" class="img-responsive"
                      src="./images/Updated-SAPlogo-Aug2016.png?itok=ijmurBCr"
                      width="220" height="109" alt=""></a>
                </li>
              </ul>
            </div>
            <div class="wrapper-sponsor-level">
              <h3><span>Basic Sponsors</span></h3>
              <ul class="list-inline">
                <li class="views-row views-row-1 views-row-odd views-row-first">
                  <a><img typeof="foaf:Image" class="img-responsive"
                      src="./images/Vector_Logo_black_red_CMYK.jpg?itok=tLxfMVl8"
                      width="220" height="51" alt=""></a>
                </li>
                <li class="views-row views-row-2 views-row-even views-row-last">
                  <a><img typeof="foaf:Image" class="img-responsive"
                      src="./images/yatta.png?itok=6QfGmWMq"
                      width="220" height="172" alt=""></a>
                </li>
              </ul>
            </div>
          </div>






        </div>
      </div>

    </section>
    <!-- Sponsor block end -->
  </div>
  <div class="container margin-top-60 margin-bottom-40 text-center">
    <h2 class="margin-bottom-30">EclipseCon Europe 2018 Photos</h2>
    <a class="btn btn-primary btn-lg" href="https://www.flickr.com/photos/108559379@N08/albums/72157696176700360/">
      <i class="fa fa-image" aria-hidden="true"></i>
      View Photos
    </a>
  </div>
  <!-- Sponsors -->
  <div class="container-fluid">
    <div class="region region-content-suffix-fluid solstice-region-element-count-2 row">
      <section id="block-views-4c2b9d4ee8ada0b5ecc4c7a407d04fa2"
        class="block block-views view-eclipsecon-sponsors-block block-region-content-suffix-fluid  view-4c2b9d4ee8ada0b5ecc4c7a407d04fa2-common view-4c2b9d4ee8ada0b5ecc4c7a407d04fa2  hidden-xs clearfix">

        <h2 class="block-title"><a href="/europe2018/sponsors">Our Sponsors</a></h2>

        <div class="block-content">
          <div
            class="view view-eclipsecon-support-sponsors view-id-eclipsecon_support_sponsors view-display-id-block view-dom-id-c2c0b58bb5e17502997cb61c043701f8 container view-eclipsecon-sponsors">



            <div class="view-content margin-top-40">
              <div class="wrapper-sponsor-level">
                <h3><span>Elite</span></h3>
                <ul class="list-inline">
                  <li class="views-row views-row-1 views-row-odd views-row-first">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/Red_Hat_RGB_150px_2_1.png?itok=aqv3aoj5"
                            width="220" height="70" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-2 views-row-even views-row-last">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/contact.png?itok=9oCM2G3s"
                            width="220" height="64" alt=""></a></div>
                    </div>
                  </li>
                </ul>
              </div>
              <div class="wrapper-sponsor-level">
                <h3><span>Premium</span></h3>
                <ul class="list-inline">
                  <li class="views-row views-row-1 views-row-odd views-row-first">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/Renesas_blue_0.png?itok=mNRKC-Gs"
                            width="220" height="35" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-2 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/logo-eclipseche.png?itok=USqtfecD"
                            width="220" height="55" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-3 views-row-odd views-row-last">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/Updated-SAPlogo-Aug2016.png?itok=ijmurBCr"
                            width="220" height="109" alt=""></a></div>
                    </div>
                  </li>
                </ul>
              </div>
              <div class="wrapper-sponsor-level">
                <h3><span>Basic</span></h3>
                <ul class="list-inline">
                  <li class="views-row views-row-1 views-row-odd views-row-first">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/typefox.png?itok=k2vXvyR5"
                            width="220" height="171" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-2 views-row-even">
                    <div>
                      <div><a href="/europe2018/sponsors/ssi-sch%C3%A4fer-it-solutions-gmbh"><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/ssi_logo_70mm_pso_4c-2-1.png?itok=R7HMjQz9"
                            width="220" height="47" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-3 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/itemis.png?itok=Q6SEwjuD"
                            width="220" height="62" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-4 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/Liferay%20Logo_Liferay%20Logo%204C%20Black.png?itok=Q7NcAwec"
                            width="220" height="72" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-5 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/logo_obeo.png?itok=hzBIsFjQ"
                            width="220" height="56" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-6 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/ES_Signet_4c_6cm_transparent_624px.png?itok=acB7XDAQ"
                            width="220" height="49" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-7 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/payara-logo-blue-png_2.png?itok=VyPBeVVR"
                            width="220" height="111" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-8 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/Eurotech_Logo_Blu_HR_RGB_600x106.png?itok=Ba0FYuOb"
                            width="220" height="39" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-9 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/v2%20BSI%20logo.png?itok=TL4kuoMC"
                            width="220" height="76" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-10 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/Azul%20Stacked%20Logo%202%20color.png?itok=3_99QV2-"
                            width="210" height="220" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-11 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/Codescoop_logo_dark_1024h.png?itok=qFCRi58u"
                            width="220" height="40" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-12 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/yatta.png?itok=6QfGmWMq"
                            width="220" height="172" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-13 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/Vector_Logo_black_red_CMYK.jpg?itok=tLxfMVl8"
                            width="220" height="51" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-14 views-row-even views-row-last">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/datastax_logo-tagline_blue-rgb.png?itok=sHbfoedw"
                            width="220" height="83" alt=""></a></div>
                    </div>
                  </li>
                </ul>
              </div>
              <div class="wrapper-sponsor-level">
                <h3><span>Supporter</span></h3>
                <ul class="list-inline">
                  <li class="views-row views-row-1 views-row-odd views-row-first">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/Forum_Logo_white.png?itok=zt_6UGdu"
                            width="220" height="66" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-2 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/Tomitribe-4c-BlackSub%201%402x.png?itok=nNaQ7cgI"
                            width="220" height="65" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-3 views-row-odd views-row-last">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/logo_ijug-verbund.png?itok=WmHA7cXq"
                            width="220" height="100" alt=""></a></div>
                    </div>
                  </li>
                </ul>
              </div>
              <div class="wrapper-sponsor-level">
                <h3><span>Elite Dual ECE/OSGi CE</span></h3>
                <ul class="list-inline">
                  <li class="views-row views-row-1 views-row-odd views-row-first">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/ibmpos_black-1%20%5BConverted%5D-01-01.png?itok=ysVcXJPf"
                            width="220" height="136" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-2 views-row-even views-row-last">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/bosch-tools-logo2.png?itok=knGTcOqO"
                            width="220" height="72" alt=""></a></div>
                    </div>
                  </li>
                </ul>
              </div>
              <div class="wrapper-sponsor-level">
                <h3><span>IoT Theme Day</span></h3>
                <ul class="list-inline">
                  <li class="views-row views-row-1 views-row-odd views-row-first">
                    <div>
                      <div><a href="/europe2018/sponsors/contact-software-gmbh-0"><img
                            class="img-responsive"
                            src="./images/contact.png"
                            width="220" height="64" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-2 views-row-even">
                    <div>
                      <div><a href="/europe2018/sponsors/datastax-inc-0"><img typeof="foaf:Image" class="img-responsive"
                            src="./images/datastax_logo-tagline_blue-rgb_0.png?itok=-kMUSSD6"
                            width="220" height="83" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-3 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/Red_Hat_RGB_150px.png?itok=WfwOXzhS"
                            width="220" height="70" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-4 views-row-even views-row-last">
                    <div>
                      <div><a href="/europe2018/sponsors/bosch-software-innovations-gmbh-0"><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/bosch-tools-logo2_0.png?itok=LNwE9NFZ"
                            width="220" height="72" alt=""></a></div>
                    </div>
                  </li>
                </ul>
              </div>
              <div class="wrapper-sponsor-level">
                <h3><span>Project Quality Day</span></h3>
                <ul class="list-inline">
                  <li class="views-row views-row-1 views-row-odd views-row-first">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/Klaros.png?itok=nF86eA61"
                            width="194" height="220" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-2 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/testbirds.png?itok=LHF9a1Vp"
                            width="220" height="85" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-3 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/Bredex_ECE.png?itok=oiRkJWFb"
                            width="220" height="48" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-4 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/GTB_Logo_RGB_L.png?itok=anriSMw9"
                            width="220" height="182" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-5 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/Sqs_logo.svg_.png?itok=cd3mh6cS"
                            width="220" height="207" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-6 views-row-even views-row-last">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/BA_e_blue_cmyk.png?itok=9S2BbePN"
                            width="220" height="56" alt=""></a></div>
                    </div>
                  </li>
                </ul>
              </div>
              <div class="wrapper-sponsor-level">
                <h3><span>Conference App Provider</span></h3>
                <ul class="list-inline">
                  <li class="views-row views-row-1 views-row-odd views-row-first views-row-last">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/v25%20final%20Tabris%20logo_Tabris%20logo-03.png?itok=f2vWsX-s"
                            width="220" height="75" alt=""></a></div>
                    </div>
                  </li>
                </ul>
              </div>
              <div class="wrapper-sponsor-level">
                <h3><span>Media</span></h3>
                <ul class="list-inline">
                  <li class="views-row views-row-1 views-row-odd views-row-first">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/ASQF_Logo_2016_0.png?itok=--m79WOq"
                            width="220" height="141" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-2 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/OSADL-Logo-with-text.png?itok=TKO_EaZh"
                            width="220" height="89" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-3 views-row-odd">
                    <div>
                      <div><a href="/europe2018/sponsors/ow2"><img typeof="foaf:Image" class="img-responsive"
                            src="./images/OW2_Logo_Evolution_FullColors_CMYK.jpg?itok=EmL8P73b"
                            width="220" height="65" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-4 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/LM_logo_plain_transparent.png?itok=Z_WDz6Cc"
                            width="220" height="92" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-5 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/ManningLogo.png?itok=JnBacMmJ"
                            width="220" height="22" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-6 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/WWCode_Logo.png?itok=gao-MyYp"
                            width="220" height="119" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-7 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/developer_logo_0.png?itok=-4UP0n4e"
                            width="220" height="32" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-8 views-row-even views-row-last">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/Logo-JavaSPEKTRUM.png?itok=CTrlRQLT"
                            width="220" height="73" alt=""></a></div>
                    </div>
                  </li>
                </ul>
              </div>
              <div class="wrapper-sponsor-level">
                <h3><span>Smart Home Day</span></h3>
                <ul class="list-inline">
                  <li class="views-row views-row-1 views-row-odd views-row-first">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/codecentric_logo_0.png?itok=u5guBBGv"
                            width="220" height="28" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-2 views-row-even">
                    <div>
                      <div><a href="/europe2018/sponsors/bosch-software-innovations-gmbh-1"><img typeof="foaf:Image"
                            class="img-responsive"
                            src="./images/bosch-tools-logo2_3.png?itok=3Y01X4pH"
                            width="220" height="72" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-3 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/openHAB_logo_0.png?itok=WyaHTQ_Q"
                            width="220" height="51" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-4 views-row-even views-row-last">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/qivicon_powered_by_T_0_0.png?itok=MI231wIh"
                            width="220" height="114" alt=""></a></div>
                    </div>
                  </li>
                </ul>
              </div>
              <div class="wrapper-sponsor-level">
                <h3><span>JUG Partners</span></h3>
                <ul class="list-inline">
                  <li class="views-row views-row-1 views-row-odd views-row-first">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/JUG%20Koblenz.png?itok=ZG17vuVa"
                            width="220" height="220" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-2 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/Duke-freigestellt-256x256.png?itok=Ir3cmKgX"
                            width="220" height="220" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-3 views-row-odd">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/jugs-logo.png?itok=e3_bGi2e"
                            width="220" height="70" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-4 views-row-even">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/jugda_logo_rund.png?itok=BL0cc9dk"
                            width="206" height="220" alt=""></a></div>
                    </div>
                  </li>
                  <li class="views-row views-row-5 views-row-odd views-row-last">
                    <div>
                      <div><a><img typeof="foaf:Image" class="img-responsive"
                            src="./images/izmirjug2.jpg?itok=lO-gq1SL"
                            width="220" height="132" alt=""></a></div>
                    </div>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>

      </section> <!-- /.block -->
      <section id="block-eclipsecon-support-event-esei-other-events"
        class="block block-eclipsecon-support-event block-region-content-suffix-fluid  block-esei-other-events block-eclipsecon-support-other-event clearfix">
        <div class="block-content">
          <div class="text-center">
            <h2><span> Our Other Events</span></h2>
            <div class="container">
              <div class="row">
                <div class="col-sm-24">
                  <p class="intro">Eclipse events are hosted all over the world!</p>
                  <ul class="eclipse-event-info-other list-inline clearfix margin-left-5">
                    <li class="0 first"><a href="https://events.eclipse.org" class="btn rounded btn-info">All Events</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>

      </section> <!-- /.block -->
    </div>
  </div>
</main>
